use log::debug;
use crate::constants::constants_system::SIZE_32KB;
use crate::periph::hm62256::Hm62256;
use crate::traits::memory_chip::MemoryChip;
use crate::traits::rom_chip::RomChip;


impl RomChip for Hm62256 {
    fn program(_: &[u8]) -> Box<Self> {
        debug!("Dont program ram.");
        Hm62256::default().into()
    }
}
